Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 589280 - [abrt] crash in compiz-0.8.6-1.fc13: i830_emit_state: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
[abrt] crash in compiz-0.8.6-1.fc13: i830_emit_state: Process /usr/bin/compiz...
Status: CLOSED DUPLICATE of bug 583794
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
abrt_hash:4b9c30e8dafdd7b057a02133ca1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-05 14:12 EDT by Uno Engborg
Modified: 2010-05-25 05:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-25 05:55:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (50.98 KB, text/plain)
2010-05-05 14:12 EDT, Uno Engborg
no flags Details

  None (edit)
Description Uno Engborg 2010-05-05 14:12:25 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: compiz --ignore-desktop-hints glib gconf gnomecompat --replace
component: compiz
crash_function: i830_emit_state
executable: /usr/bin/compiz
global_uuid: 4b9c30e8dafdd7b057a02133ca19c9b2dc714fb4
kernel: 2.6.33.3-79.fc13.i686
package: compiz-0.8.6-1.fc13
rating: 4
reason: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

comment
-----
I'm running on an old Thinkpad R50e with Intel Graphics as you can see from the lspci output below:

00:00.0 Host bridge: Intel Corporation 82852/82855 GM/GME/PM/GMV Processor to I/O Controller (rev 02)
00:00.1 System peripheral: Intel Corporation 82852/82855 GM/GME/PM/GMV Processor to I/O Controller (rev 02)
00:00.3 System peripheral: Intel Corporation 82852/82855 GM/GME/PM/GMV Processor to I/O Controller (rev 02)
00:02.0 VGA compatible controller: Intel Corporation 82852/855GM Integrated Graphics Device (rev 02)
00:02.1 Display controller: Intel Corporation 82852/855GM Integrated Graphics Device (rev 02)
00:1d.0 USB Controller: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #1 (rev 01)
00:1d.1 USB Controller: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #2 (rev 01)
00:1d.2 USB Controller: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #3 (rev 01)
00:1d.7 USB Controller: Intel Corporation 82801DB/DBM (ICH4/ICH4-M) USB2 EHCI Controller (rev 01)
00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev 81)
00:1f.0 ISA bridge: Intel Corporation 82801DBM (ICH4-M) LPC Interface Bridge (rev 01)
00:1f.1 IDE interface: Intel Corporation 82801DBM (ICH4-M) IDE Controller (rev 01)
00:1f.3 SMBus: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) SMBus Controller (rev 01)
00:1f.5 Multimedia audio controller: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller (rev 01)
00:1f.6 Modem: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Modem Controller (rev 01)
02:00.0 CardBus bridge: Texas Instruments PCI1510 PC card Cardbus Controller
02:02.0 Network controller: Intel Corporation PRO/Wireless 2200BG [Calexico2] Network Connection (rev 05)
02:08.0 Ethernet controller: Intel Corporation 82801DB PRO/100 VE (MOB) Ethernet Controller (rev 81)

How to reproduce
-----
1.  Start desktop effects
2.  chose the compiz radio button
3.  Watch how, metacity dies and  compiz fails to start
Comment 1 Uno Engborg 2010-05-05 14:12:28 EDT
Created attachment 411700 [details]
File: backtrace
Comment 2 Karel Klíč 2010-05-25 05:55:57 EDT

*** This bug has been marked as a duplicate of bug 583794 ***
Comment 3 Karel Klíč 2010-05-25 05:55:57 EDT
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #583794.

Sorry for the inconvenience.

Note You need to log in before you can comment on or make changes to this bug.